Bug 185410 - sane plustek driver
Summary: sane plustek driver
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sane-backends   
(Show other bugs)
Version: 5
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-14 15:21 UTC by Andres Escallon
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 07:42:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andres Escallon 2006-03-14 15:21:20 UTC
Description of problem:
Tried with scanners EPSON 1260 and Cannon Lide 20.
Starting to scan, about 80% of the time, the scanner starts to sound like trying
to move the lamp to the end even thou it is there, making noise, and stays there
for ever or until forced to stop.

Version-Release number of selected component (if applicable):
Tried with scanners EPSON 1260 and Cannon Lide 20.

How reproducible:

About 80% of the time I try to scan something.


Steps to Reproduce:
1.Usign Kooka,  press scan preview.  Org
  scannimage -d plusteck:/dev/....etc 
  
Actual results:

In the first case, it will stay in that nmode until I disconnect the scanner.
In the second case,  If I ^C out of it and reissue the command it will stop.


Expected results:


Additional info:

Comment 1 Matthew Miller 2007-04-06 16:42:58 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]



Note You need to log in before you can comment on or make changes to this bug.